• Precios
  • Blog
Iniciar sesiónAgendá una demo
Add seats POSTBulk set seats PUTGet all seat balances GETGet seat balance GETRemove seats POSTSet seats PUT
DocumentaciónRecursosConstruir con AIAPI ReferenceWebhooks

Get seat balance

Get current balance for a specific seat type.

GET
/seats/balance

Get current balance for a specific seat type.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

customerId*string
featureCode*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/seats/balance?customerId=string&featureCode=string"
{  "current": -9007199254740991,  "asOf": "2019-08-24T14:15:22Z",  "object": "seat_balance",  "livemode": true}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}

Get all seat balances GET

Get the current balance for all seat types in a customer's subscription.

Remove seats POST

Remove seats from a customer's subscription. Takes effect at the end of the billing period.